RubyGems Navigation menu

oauth2 1.4.4

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versions:

  1. 1.4.4 - February 13, 2020 (24,5 ko)
  2. 1.4.3 - January 29, 2020 (24,5 ko)
  3. 1.4.2 - October 01, 2019 (23,5 ko)
  4. 1.4.1 - October 13, 2018 (24,5 ko)
  5. 1.4.0 - June 09, 2017 (15,5 ko)
Voir toutes les versions (45)

Dépendances de Runtime (5):

  • faraday >= 0.8, < 2.0
  • jwt >= 1.0, < 3.0
  • multi_json ~> 1.3
  • multi_xml ~> 0.5
  • rack >= 1.2, < 3
  • Dépendances de Development (12):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Peter Boling, Michael Bleigh, Erik Michaels-Ober

    Total de contrôle SHA 256:

    d5ce2e5b61b972eb8b5e0d642a20443931357162a141cb31d3286e30a09c0aae

    Total de téléchargements 61 845 215

    Pour cette version 4 132 237

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.0

    Required Rubygems Version: >= 1.3.5

    Liens: